html {height:100%;}
body {height: 100%;}
.siteContent {height: 100%}
.menu-padding {margin-top: 65px;}
.navbar-brand {padding-top: 10px;}
.img-responsive {min-width:100%;}

.homepageCaptionDiv {bottom: 0px;
    float: left;
    vertical-align: middle;
    padding-top: 15px;
    position: absolute;}

.navbar {margin-bottom: 0px;}
#shareDiv {z-index:2;}

.navbar-secondary {min-height: 0;}
.navbar-secondary a {margin-bottom: 0px; margin-top: 0px; padding-top: 0px; padding-bottom: 0px;}
.navbar-secondary .nav {margin-left: 20px;}
.navbar-secondary .nav>li>a {padding:0px 15px;}
.FullSizeImage img {display: block; max-width: 100%; height: auto;min-width:100%;}

.introPopDiv {background: #fff; opacity: 0.85; padding-right: 20px;
	margin-left: 50px; padding-bottom: 10px;
	border-bottom-left-radius: 20px; border-top-left-radius: 20px;}

.intro-header{
	height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #f8f8f8;
    background: url(https://cdn2.wanderlust.co.uk/media/siteimages/THAILAND_COVER_V2.JPG) no-repeat center center;
    background-size: cover;
    position:relative;
	z-index:5;
}

.introTextPanel {
	margin-top: 25%;
	text-align: right;
	padding-right: 0px;
}

.introDownPanel {
    position: absolute;
    bottom: 0;
}

.competitionHolder {
	background-color: #32465A;
	text-align: center;
	margin-top: 50px;
}

.emailSignupHolder
{
	background-color: #32465A;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.signupForm {margin-bottom: 50px;}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
  line-height: 1.5em;
}

.pressAreaItem {margin-bottom: 30px; margin-left: 20px; margin-right: 0px;}
.homepagecontentItem {min-height: 320px; margin-bottom: 10px;}

.contentHubItem {min-height: 370px; margin-bottom: 20px;}
.contentHubItem .btn {width: 100%}
.articleType {color:#fff; margin-left: 10px; font-size: 26px; margin-top: -50px;}
.heroImage {margin-left: 0px; margin-right: 0px;}

.relatedLinksBottomWidgetContainer .relatedContentItem {margin-bottom: 20px;}
.competitionSideHolder {background-color: #32465A; padding-bottom: 50px; margin-top: 50px; margin-bottom:50px;}
.nominationsOpenWideWidgetHolder {background-color: #32465A; padding-bottom: 50px;}

.tgaLogo {margin-top:10px;}

.nominationsOpenByLineHolder {background-color: #32465A;}

